* {
	margin: 0;
	padding: 0;
	
}
html {
    font-size: 16px;
}
img {
	border: none;
}
ul {
	padding: 0;
	margin: 0;
}
li {
	list-style: none
}
a {
    text-decoration: none;
    color: #303030;
}
body {
	background-color: #f6fbff;
}
.top_nav_m{
	display: none;
    line-height: 2rem;
    color: #085c97;
    width: 100%;
    justify-content: flex-end;
    margin: 0.4rem 0.6rem;
}
.top_nav_m img{width: 22px;
    height: 22px;
    padding: 3px;
}
.all_block {
	/* min-width: 768px; */
	width: 100%;
	background: url(/images/bgm.jpg)no-repeat top center;
}
.center_block {
	max-width:1400px;
	margin: 0 auto;
	width: 100%;
}

.box {
	/*width: 100%;*/
	background-color: #ffffff;
	border-radius: 10px;
	box-shadow: 0 2px 6px #e0e9f5;
	margin-bottom: 30px;
	padding: 20px 18px;
}
.flex1200 {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
/**顶部导航**/
.top_nav {
	 display: -webkit-flex; 
	display: flex;
	width: 100%;
	justify-content: space-between;
}

.top_nav_l {
	width: 30%;
}
.top_nav_l ul {
	 display: -webkit-flex; 
	display: flex;
}
.top_nav_l ul li {
	line-height: 2rem;
	padding: 0 0.4vw;
}

.top_nav_l ul li a {
	color: #085c97;
	font-size: 0.8rem;
}

.top_nav_r {
	width: 66%;margin-top: 0.4rem;
}
.top_nav_r ul {
	 display: -webkit-flex; 
	display: flex;
	justify-content: flex-end;
}
.top_nav_r ul li {
	color: #085c97;
	font-size: 0.8rem;
	padding: 0 0.4vw;
	line-height: 2rem;
}
.top_nav_r ul li a {
	color: #085c97;
	font-size: 0.8rem;
	cursor: pointer;
}
.top_nav_r ul li img {
	vertical-align: -0.3em;
	padding-right: 5px;
}
.wx_wb_div{position:absolute;top:40px;left:0px;display:none;z-index: 10}
.wx_wb:hover .wx_wb_div{ display:block;}

/**logo**/
.logo {
	width: 100%;
	margin-top: 7%;
}
.logo img {
	display: block;
	margin: 0 auto;
}
/**搜索**/
.sousuo {
	width: 100%;
	margin-top: 3%;
}
.search {
	width: 500px;
	height: 45px;
	margin: 0 auto;
	border-radius: 15px;
	/*border: 10px solid rgba(210, 224, 242, 0.6);*/
}
.search  form {
	width: 100%;
	height: 45px;
	display: flex;
	align-items: center;
}

.search  form input {
    border: none;
    outline: none;
    text-indent: 18px;
}
.search  form .shuru {
	   width: 85%;
    height: 45px;
     line-height:  2.2rem;
    border: none;
    background-color: #FFFFFF;
    border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	opacity: 0.7;
}
.search  form .sub {
   width: 15%;
   height: 45px;
   font-size: 1.25rem;
   background: url(../images/sousuo.png) no-repeat #FFFFFF 22px 10px;
   border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	opacity: 0.7;
}

/**导航栏**/
.dhl {
	width: 100%;
	background-color: #085C97;
	border-radius: 8px;
	margin-top: 5%;
	margin-bottom: 15px;
	position:relative;
}
.dhl ul {
	display: flex;
    list-style: none;
    flex-wrap: wrap;
	justify-content: space-around;
}
.dhl ul li {
	flex: 1;
    min-width: 100px;
    display: flex;
    align-items: center;
    /* gap: 4px; */
    height: 58px;
    justify-content: center;
}
.dhl ul li a {
	font-size: 1.3rem;
	color: #FFFFFF;
}
.dhl_w{
	color: #ffdc76  !important;
}
.dhl ul li img{
    margin: 0 14px;
	/* 开启过渡动画 */
	transition: transform 0.3s ease;
}
/* hover 图标向上移动 */
.dhl ul li:hover img {
   animation: rotate180 0.3s;
}
@keyframes rotate180 {
  0% {
    transform: translateY(-20px);
  }

  100% {
    transform: translateY(0);
  }
}
.meun_bg{
    position: absolute;
  /*  background-color: #086dc0;*/
    transition: all 0.2s ease;
    height: 58px;
    width: 138px;
	left:31px;
	text-align: center;
	line-height:  4rem;
	border-bottom: 1px solid #ea5900;
}

.triangle {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #ea5900;
}

/*.swiper-slide {
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
}*/
/**当前位置***/
.local {
	color: #939393;    line-height: 2rem;
}
.local a{
	color: #939393;
}
.local img {
	padding-right: 8px;
	vertical-align: -0.5em;
}

.footer {
	border-top: 4px solid #085C97;
	margin-top: 30px;
	width: 100%;
	background-color: #fdfdfd;
}
.footer_con {
	max-width: 1400px;
	margin: 0 auto;
}
.yqlj {
	text-align: center;
	width: 100%;
	padding: 25px 0;
	border-bottom: 1px solid #226fad;
}
 .yqlj>ul>li{
	display: inline-block;
    padding: 4px 7px;
    border: 0;
    width: 18%;
} 
/*友情链接*/
	.sewv{position: relative;width: 100%;display: inline-block;vertical-align: middle;background-color: #f5f5f5;}
	.sewvtop{width:100%;height:34px;cursor:pointer;border-radius: 2px;overflow: hidden;}
	.sewvtop>span{
		float: left;
			height: 34px;
			white-space: pre;
			text-overflow: ellipsis;
			overflow: hidden;
			font-size: 14px;
			line-height: 32px;
			color: #666;
			padding: 0 10px;
	}
	.sewvtop>em{
		float: right;
	width: 30px;
	margin-top: 7px;
	vertical-align: middle;
	height: 20px;}
	.sewvbm{width: 100%;position: absolute;left: 0;top: 34px;display: none;border-radius: 2px;overflow: auto; height: 230px;background-color: #fff;}
	.sewvbm>li{
			cursor: pointer;
			height: 41px;
			line-height: 40px;
			font-size: 14px;
			color: #4e4e4e;
			background-color: #fff;
			text-align: left;
			 width: 100%!important;
			 display: inline-block;
	}
	.sewvbm li a{margin-left: 10px;}
	.sewvbm>li:hover{background: #e2efff;}
	.sewvbm a:visited{color: #666;}
	.sewvtop a:visited{color: #666;}
	.lbaxztop{animation: rotatete 0.3s linear forwards;}
	.lbaxztop2{animation: rotatete2 0.3s linear forwards;}
	@keyframes rotatete{
		from{transform: rotate(0deg);}
		to{transform: rotate(180deg);}
	}
	
	@keyframes rotatete{
		from{transform: rotate(0deg);}
		to{transform: rotate(180deg);}
	}
	
	@-moz-keyframes rotatete2{
		from{transform: rotate(180deg);}
		to{transform: rotate(0deg);}
	}
	@keyframes rotatete2{
		from{transform: rotate(180deg);}
		to{transform: rotate(0deg);}
	}
	
.option-hover {
    background-color: #006eab;
    color: #fff;
}
.copy_info {
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 3% 0;
}
.bqitm {
	width: 65%;
}
.bqitm ul {
	
}
.bqitm ul li {
	display: inline-block;
	line-height:  2rem;;
	color: #515151;
	margin: 0 1.5%;
}
.bqitm ul li a {
	color: #515151;
}

.bqitm ul li a img {
	padding-right: 5px;
	vertical-align: -0.3em;
}

.jc {
	width: 28%;
}
.jc ul {
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.jc ul li {
	margin: 0 5%;

}
.jc ul li a img {
	vertical-align: middle
}
.ghb{color: #085c97;
    padding: 0 0.4vw;
    line-height: 2rem;margin-right: 1rem;}
.wx_wb  {position:relative; cursor:pointer;}
.wx_wb_div{position:absolute;top:40px;left:0px;display:none;z-index: 10}


/* 平板/小屏 */
@media (max-width: 768px) { 
	/* html{font-size: 15px!important;} */
	.dhl ul li {flex: 0 0 calc(33.333% - 8px);height: 40px;}
	.logo img{width:250px!important}
	.search {width: 70%;}
	.top_nav_l{display: none!important}
	.top_nav_r{display: none!important}
	.dhl ul li img{display: none!important}
	.flex1200 {flex-direction: column!important;}
	.bqitm{width: 100%!important;text-align: center;}
	.jc {width: 100%!important;}
	.copy_info{flex-direction: column!important;}
	.top_nav_m{display: flex!important;}
	.search form .sub {background: url(/images/sousuo.png) no-repeat #FFFFFF 4px 10px!important;}
	#page_div .pagination_index_num {
    padding-right: 4px!important;
    padding-left: 4px!important;
	margin-bottom: 4px;
	}
	.page_num {overflow: visible!important;}
	.fenxiang{display: none!important;}
	.yqlj{display: none!important;}
	.center_block{width: 98%!important;}
}


/* 手机端 */
@media (max-width: 480px) {
	
    .dhl ul li a {
        font-size: 1.2rem!important;
    }
}